By Dave - September 18, 2017

Hi Deborah, 

Yes, it looks like it's compatible and does not have any old MySQL code that needs updating.  If you run into any problems please post back or email me direct but it should be fine.

Cheers!

Dave Edis - Senior Developer
interactivetools.com